/*     34294 : 셀 설정      */
.cell_option__34294__ {display:table; width:100%;}
.cell_option__34294__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34294__ {padding:20px 20px 20px 20px;}
}

@media (min-width:1024px){
	.col__34294__ {padding:40px 50px 40px 50px;}
}

/*     34295 : 장문 텍스트      */
.textarea__34295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34295__ p {font-size:16px}
}

/*     34296 : 타이틀 텍스트      */
.title__34296__ {font-size:0; }
.title__34296__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34296__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34296__.style_top p {padding-top:12px;}
.title__34296__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34296__.style_right p {padding-right:14px;}
.title__34296__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34296__.style_bottom p {padding-bottom:12px;}
.title__34296__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34296__.style_left p {padding-left:14px;}
.title__34296__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34296__.style_circle1 p {padding-left:18px;}
.title__34296__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34296__.style_circle2 p {padding-left:18px;}
.title__34296__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34296__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34303 : 한줄 텍스트      */
.text__34303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34303__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34303__ p {font-size:15px}
}

/*     34304 : 타이틀 텍스트      */
.title__34304__ {font-size:0; }
.title__34304__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34304__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34304__.style_top p {padding-top:12px;}
.title__34304__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34304__.style_right p {padding-right:14px;}
.title__34304__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34304__.style_bottom p {padding-bottom:12px;}
.title__34304__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34304__.style_left p {padding-left:14px;}
.title__34304__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34304__.style_circle1 p {padding-left:18px;}
.title__34304__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34304__.style_circle2 p {padding-left:18px;}
.title__34304__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34304__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34305 : 한줄 텍스트      */
.text__34305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34305__ p {font-size:15px}
}

/*     34297 : 이미지      */
.img__34297__ {max-width:100%}
.img__34297__ * {box-sizing:border-box}
.img__34297__ a {display:block;vertical-align:top}
.img__34297__ img {width:px;vertical-align:top}

/*     34306 : 타이틀 텍스트      */
.title__34306__ {font-size:0; }
.title__34306__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34306__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34306__.style_top p {padding-top:12px;}
.title__34306__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34306__.style_right p {padding-right:14px;}
.title__34306__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34306__.style_bottom p {padding-bottom:12px;}
.title__34306__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34306__.style_left p {padding-left:14px;}
.title__34306__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34306__.style_circle1 p {padding-left:18px;}
.title__34306__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34306__.style_circle2 p {padding-left:18px;}
.title__34306__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34306__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34307 : 한줄 텍스트      */
.text__34307__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34307__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34307__ p {font-size:15px}
}

/*     34308 : 이미지      */
.img__34308__ {max-width:100%}
.img__34308__ * {box-sizing:border-box}
.img__34308__ a {display:block;vertical-align:top}
.img__34308__ img {width:px;vertical-align:top}

